<a href="./index.html">
  <img
    class="doit_logo"
    src="../media/logos/logoText.png"
    id="header_img"
    alt="do it logo"
  />
</a>

<div class="dev_banner">
  <p class="head2">Die Seite befindet sich noch in der Beta.</p>
  <p class="head2">
    Wir freuen uns über Feedback:
    <a class="grey-link" href="mailto:hydriv-digitization@tu-braunschweig.de"
      >hydriv-digitization@tu-braunschweig.de</a
    >
  </p>
</div>

<!-- Hamburger Menu for MOBILE-->
<label class="ham_label" for="hamburger">
  <div></div>
  <div></div>
  <div></div>
</label>
<!-- -->
<nav>
  <a id="index" href="./index.html">Home</a>
  <a id="newsfeed" href="./newsfeed.html">News</a>
  <a id="datasets" href="./datasets.html">Datensätze</a>
  <a id="faq" href="./faq.html">FAQ</a>
  <a id="about" href="./about.html">Über</a>
</nav>
